=== debian/changelog ===
ros-foxy-imu-tools (2.0.3-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 13 Jul 2022 22:00:00 -0000

ros-foxy-imu-tools (2.0.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 23 May 2022 22:00:00 -0000

ros-foxy-imu-tools (2.0.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 01 May 2022 22:00:00 -0000

ros-foxy-imu-tools (2.0.0-1focal) focal; urgency=high

  * Initial release into ROS2 foxy, galactic and rolling
  * Contributors: Martin Günther, tgreier

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 11 Apr 2022 22:00:00 -0000

ros-foxy-imu-tools (1.2.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 24 May 2020 22:00:00 -0000

ros-foxy-imu-tools (1.2.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 05 May 2019 22:00:00 -0000

ros-foxy-imu-tools (1.2.0-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 24 May 2018 22:00:00 -0000

ros-foxy-imu-tools (1.1.5-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 23 May 2017 22:00:00 -0000

ros-foxy-imu-tools (1.1.4-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 21 May 2017 22:00:00 -0000

ros-foxy-imu-tools (1.1.3-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 09 Mar 2017 23:00:00 -0000

ros-foxy-imu-tools (1.1.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-foxy-imu-tools (1.1.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-foxy-imu-tools (1.1.0-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 24 Apr 2016 22:00:00 -0000

ros-foxy-imu-tools (1.0.11-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 21 Apr 2016 22:00:00 -0000

ros-foxy-imu-tools (1.0.10-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 21 Apr 2016 22:00:00 -0000

ros-foxy-imu-tools (1.0.9-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 15 Oct 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.8-1focal) focal; urgency=high

  * Add imu_complementary_filter to meta package
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.7-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.6-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 05 Oct 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.5-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 23 Jun 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.4-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 05 May 2015 22:00:00 -0000

ros-foxy-imu-tools (1.0.3-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 28 Jan 2015 23:00:00 -0000

ros-foxy-imu-tools (1.0.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 26 Jan 2015 23:00:00 -0000

ros-foxy-imu-tools (1.0.1-1focal) focal; urgency=high

  * add me as maintainer to package.xml
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-foxy-imu-tools (1.0.0-1focal) focal; urgency=high

  * First public release
  * catkinization of imu_tools metapackage
  * Contributors: Francisco Vina

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 02 Sep 2014 22:00:00 -0000
